{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_1_FYDT_A",						"guid_override":"{d47eb0de-4ac6-4ce0-bb8b-9e59b908db16}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_1_miss_FYDT_A",					"guid_override":"{9836638a-c199-4329-a9d0-d2405770da6f}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_2_FYDT_A",						"guid_override":"{9bd84d8b-1b88-49fd-8c27-f90675b97221}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_2_miss_FYDT_A",					"guid_override":"{24aa4bfa-3815-482d-882f-8a5cac742d61}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_3_FYDT_A",						"guid_override":"{069242f0-ba5f-4780-ad5e-c58d926f627e}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_3_miss_FYDT_A",					"guid_override":"{069242f0-ba5f-4780-ad5e-c58d926f627e}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_4_FYDT_A",						"guid_override":"{b9f78028-eda5-4dcd-8669-4b897d956400}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_4_miss_FYDT_A",					"guid_override":"{ee9b46f9-7406-4a86-9f6f-a9f7cac65c00}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_5_FYDT_A",						"guid_override":"{3290cb7f-776a-4724-bfdb-b1243bef62a5}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_5_miss_FYDT_A",					"guid_override":"{3290cb7f-776a-4724-bfdb-b1243bef62a5}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_6_FYDT_B",						"guid_override":"{a819aa5a-4269-499e-853a-7ab66e4d2434}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_6_miss_FYDT_B",					"guid_override":"{a819aa5a-4269-499e-853a-7ab66e4d2434}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_6_FYDT_C",						"guid_override":"{a819aa5a-4269-499e-853a-7ab66e4d2434}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_6_miss_FYDT_C",					"guid_override":"{a819aa5a-4269-499e-853a-7ab66e4d2434}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_7_FYDT_B",						"guid_override":"{d77625be-5b8a-48d2-a8f0-d5b5ca8ee15d}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_7_miss_FYDT_B",					"guid_override":"{71d0cc51-a3a4-4af0-a09b-1739d1053d33}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_7_FYDT_C",						"guid_override":"{d77625be-5b8a-48d2-a8f0-d5b5ca8ee15d}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_7_miss_FYDT_C",					"guid_override":"{71d0cc51-a3a4-4af0-a09b-1739d1053d33}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_8_FYDT_B",						"guid_override":"{adb2b287-b295-43eb-b0df-f142bd771298}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_8_miss_FYDT_B",					"guid_override":"{adb2b287-b295-43eb-b0df-f142bd771298}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_8_FYDT_C",						"guid_override":"{adb2b287-b295-43eb-b0df-f142bd771298}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_8_miss_FYDT_C",					"guid_override":"{adb2b287-b295-43eb-b0df-f142bd771298}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_9_FYDT_B",						"guid_override":"{25cac578-844b-4025-98cf-3f6aab6f2652}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_9_miss_FYDT_B",					"guid_override":"{25cac578-844b-4025-98cf-3f6aab6f2652}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_9_FYDT_C",						"guid_override":"{25cac578-844b-4025-98cf-3f6aab6f2652}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_9_miss_FYDT_C",					"guid_override":"{25cac578-844b-4025-98cf-3f6aab6f2652}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_10_FYDT_B",						"guid_override":"{d277741a-7a47-4242-a2fd-edba6bccb2e0}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_10_miss_FYDT_B",					"guid_override":"{e29a3261-937c-4a5f-b061-ffd4f7234581}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_10_FYDT_C",						"guid_override":"{d277741a-7a47-4242-a2fd-edba6bccb2e0}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_10_miss_FYDT_C",					"guid_override":"{e29a3261-937c-4a5f-b061-ffd4f7234581}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_11_FYDT_B",						"guid_override":"{d360ba23-b1c6-4f76-a017-658f3112b4fc}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_11_miss_FYDT_B",					"guid_override":"{d360ba23-b1c6-4f76-a017-658f3112b4fc}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_Skill_11_FYDT_C",						"guid_override":"{d360ba23-b1c6-4f76-a017-658f3112b4fc}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_Skill_11_miss_FYDT_C",					"guid_override":"{d360ba23-b1c6-4f76-a017-658f3112b4fc}"},
		
		{"event_id": "event:/char/ally/FYDT_FYDT_riposte_FYDT_A",						"guid_override":"{586a48b7-48ab-48c3-b7e1-be5f6047243c}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_riposte_miss_FYDT_A",					"guid_override":"{e38435f9-9c66-4377-88a1-68dfc4486b58}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_riposte_FYDT_B",						"guid_override":"{586a48b7-48ab-48c3-b7e1-be5f6047243c}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_riposte_miss_FYDT_B",					"guid_override":"{e38435f9-9c66-4377-88a1-68dfc4486b58}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_riposte_FYDT_C",						"guid_override":"{586a48b7-48ab-48c3-b7e1-be5f6047243c}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_riposte_miss_FYDT_C",					"guid_override":"{e38435f9-9c66-4377-88a1-68dfc4486b58}"}
		
		
    ]
}